link: search/%22Rainbow%20Islands%3A%20The%20Story%20of%20Bubble%20Bobble%202%22
meta: {}
query: '"Rainbow Islands: The Story of Bubble Bobble 2"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Rainbow%20Islands%3A%20The%20Story%20of%20Bubble%20Bobble%202%22
